<?
require_once('include/global.php');
require_once('include/member_group_lib.php');
auth_limit("admin");


// check
	$_POST['d_mbrgrp_list'] = @implode('|',$_POST['d_mbrgrp_list']);
	$_POST['d_mbrgrp_view'] = @implode('|',$_POST['d_mbrgrp_view']);


	$sql = "
		UPDATE
			" . $TB['DOMAIN'] . "
		SET
			$q_set
			d_mbrgrp_list='" . $_POST['d_mbrgrp_list'] . "',
			d_mbrgrp_view='" . $_POST['d_mbrgrp_view'] . "'
		WHERE
			d_no='" . $G['DINFO']['d_no'] . "'
		";
	db_query($sql);


// end
	//msg("수정되었습니다.", 0);
	movepage('admin_mbr_group_field.php');

require_once('include/global_end.php');
?>